.NavPane {
	border-bottom: 1px solid #EAEAEA;
	border-top: 1px solid #EAEAEA;
	padding:15px 0 15px 0;
}
#dnnMenu {
	padding-top: 15px;
	padding-bottom: 15px;
	margin: 0 25px !important;
	float: right !important;
	background: none;
}
#dnnMenu * {
	padding: 0;
	margin: 0;
}
#dnnMenu li {
	padding: 0 0 0 25px;
}
#dnnMenu li a * {
	color: #eb5018;
	text-decoration: none;
	-moz-transition: none!important;
	-webkit-transition: none!important;
	-o-transition: none!important;
	-ms-transition: none!important;
	transition: none!important;
}
#dnnMenu li a div *, #dnnMenu .subMenu li a * {
	color: #eb5018;
	text-decoration: none;
	-moz-transition: all 0.4s linear!important;
	-webkit-transition: all 0.4s linear!important;
	-o-transition: all 0.4s linear!important;
	-ms-transition: all 0.4s linear!important;
	transition: all 0.4s linear!important;
}
#dnnMenu .rootMenu {
	position: relative;
*z-index:903;
}
#dnnMenu .rootMenu li {
	float: left;
	margin: 0;
	padding: 0 1px 0 0px;
	list-style-type: none;
	position: relative;
}
#dnnMenu .rootMenu li.last {
	padding: 0px !important;
	background: none !important;
}
#dnnMenu .rootMenu li a {
	display: block;
	background: none;
	text-decoration: none;
}
#dnnMenu .rootMenu li.TWselected a, #dnnMenu .rootMenu li.rmhover a, #dnnMenu .rootMenu li.TWbreadcrumb a, #dnnMenu .rootMenu li a:hover {
	background: none;
	text-decoration: none;
	color:#dd3333;
} /* Center*/
#dnnMenu .rootMenu li a div {
	display: block;
	background: none;
	padding: 0 0 0px 0;
	cursor: pointer;
}
#dnnMenu .rootMenu li.TWselected a div, #dnnMenu .rootMenu li.rmhover a div, #dnnMenu .rootMenu li.TWbreadcrumb a div, #dnnMenu .rootMenu li a:hover div {
	background: none;
} /* Right*/
#dnnMenu .rootMenu li a div div {
	display: block;
	background: none;
	margin: 0;
	padding: 0 0 0 25px;
	color: #222;
	white-space: nowrap;
	font-weight: normal;
	line-height: normal;
	font-family: 'Biolinum', sans-serif;
	font-size: 16px;
	text-decoration: none;
);
	text-transform: none;
}
#dnnMenu .rootMenu li.TWselected a div div, #dnnMenu .rootMenu li.TWbreadcrumb a div div, #dnnMenu .rootMenu li.TWselected a div div, #dnnMenu .rootMenu li.TWbreadcrumb a:hover div div {
	color: #dd3333;
	background: none;
}
#dnnMenu .rootMenu li.rmhover a div div, #dnnMenu .rootMenu li a:hover div div {
	color: #dd3333;
	white-space: nowrap;
	font-weight: normal;
	text-decoration: none;
	background: none;
} /*Left*/
#dnnMenu .subMenu {
	display: none;
	position: absolute;
	width: auto;
	margin: 0px 0 0 0 !important;
	padding: 0;
	z-index: 1210;
}
#dnnMenu ul ul {
	border: 1px solid #e0e0e0 !important;
	border-top: none !important;
	background: #fff;
	z-index: 9999999999 !important;
	padding: 0px !important;
}
#dnnMenu ul ul ul {
	border: 1px solid #e0e0e0 !important;
}
#dnnMenu .rootMenu li.hover .subMenu {
	display: block;
	white-space: nowrap;
}
#dnnMenu .subMenu ul {
	margin: 15px 0 0 0;
	padding: 0;
	position: relative;
	z-index: 1200;
	border-top: 1px solid #dd3333 !important;
}
#dnnMenu .subMenu li {
	float: none;
	clear: both;
	width: 100%;
	padding: 0px !important;
	background: none repeat scroll 0 0 rgba(250, 250, 250, 1);
}
#dnnMenu .subMenu li.haschild {
*margin-bottom:-3px;
}
#dnnMenu .subMenu li.item a {
	border: none;
	background: none;
}
#dnnMenu .subMenu li.first > a {
	border-top: none;
}
#dnnMenu .subMenu li.item a div {
	display: block;
	background: none;
	font-size: 13px;
	font-weight: normal;
	white-space: nowrap;
	height: 21px;
	line-height: 21px;
	padding: 6px 10px;
	border-bottom: 1px solid #EAEAEA;
}
#dnnMenu .subMenu li.item a:hover div {
	color: #dd3333;
}
#dnnMenu .subMenu li.TWselected > a div, #dnnMenu .subMenu li.TWbreadcrumb > a div, #dnnMenu .subMenu li.item a:hover div {
	background: #fff;
	color: #dd3333;
	cursor: pointer;
}
#dnnMenu .subMenu li.haschild > a {
	background: url(images/SubArrowOn.gif) no-repeat right center;
}
#dnnMenu .subMenu li.TWselected.haschild > a div, #dnnMenu .subMenu li.TWbreadcrumb.haschild > a div, #dnnMenu .subMenu li.item.haschild > a:hover div {
	background: url(images/SubArrowOn.gif) no-repeat right center #fff;
	color: #dd3333;
}
#dnnMenu .subMenuRight {
	display: none;
	position: absolute;
	left: 100%;
	top: 0px;
	width: auto;
	margin: 0;
}
#dnnMenu .subMenu li.hover > .subMenuRight {
	display: block;
}
#dnnMenu .subMenu ul li a * {
	color: #666;
	text-decoration: none;
	-moz-transition: none!important;
	-webkit-transition: none!important;
	-o-transition: none!important;
	-ms-transition: none!important;
	transition: none!important;
}
li.rmhover a {
	color: #dd3333;
}
